@charset "UTF-8";
p, h2, h3, h4, dl, dd, label, ul { margin: 0; }
ul { padding: 0; }
ul, li { list-style: none; }
html,body{font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;}
a:hover { text-decoration: none; }
@font-face { font-family: 'Helvetica'; src: url('../fonts/helvetica.ttf') format('truetype'), url('../fonts/helvetica.eot') format('embedded-opentype'), url('../fonts/helvetica.woff') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'tunga'; src: url('../fonts/tunga___.ttf') format('truetype'), url('../fonts/tunga___.eot') format('embedded-opentype'), url('../fonts/tunga___.woff') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'tungab'; src: url('../fonts/tungab.ttf') format('truetype'), url('../fonts/tungab.eot') format('embedded-opentype'), url('../fonts/tungab.woff') format('truetype'); font-weight: normal; font-style: normal;}


@import "a63b9a1e3a1f42b3890950d765ef8438.css";
@font-face {
	 font-family: 'alternate-gothic-lt-no1';   /*字体名称*/
	src: url('../fonts/alternate-gothic-lt-no1.ttf');
}
		
@font-face {
	font-family: 'Akzidenz-Grotesk-BQ-Light-Condensed';   /*字体名称*/
	src: url('../fonts/akzidenz-grotesk-bq-light-condensed.ttf');
}
		

body *{
	-webkit-text-size-adjust: 100%;/*文本大小不会根据设备尺寸进行调整*/
	-webkit-user-select: none;
}

.profile-page .firstSec .con-r p span,.info-page .contact-info p{
	font-family: "微软雅黑" !important;
}

ol>li>ol, ol>li>ul, ul>li>ol, ul>li>ul{
	margin: 0 !important;
}

.on{
	display: block;
	height: auto;
}

/*banneripad*/
.banner-ipad{
	display: none;
}

.am-container{
	width: 100% !important;
	padding: 0 !important;
	max-width: 100% !important;
}

.am-slider-default .am-control-nav{
	z-index: 9999;
	bottom: 15px !important;
}

.am-slider-default .am-control-nav li a.am-active{
	background-color: red !important;
}

.am-slider-default .am-control-nav li a{
	background-color: #FFFFFF !important;
	box-shadow: none !important;
}

.am-slider-default .am-control-nav li a:hover{
	background-color:none !important; 
}

.am-slider-default .am-direction-nav a{
	width: 40px !important;
	height: 40px !important;
	background: red !important;
}

.am-slider-default .am-direction-nav .am-prev{
	background: url(../images/banner_arrow-left.png) no-repeat !important;
	background-size: cover;
}

.am-slider-default .am-direction-nav .am-next{
	background: url(../images/banner_arrow-right.png) no-repeat !important;
	background-size: cover;
}

.am-slider-default .am-direction-nav a:before{
	content:none !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background: none !important;
}

/* 侧边导航 */
.fixed-nav { position: fixed; right: 45px; top: 50%; margin-top: -51px; z-index: 9999; }
.fixed-nav li { text-align: right; }
.fixed-nav li a { display: inline-block; width: 24px; height: 2px; padding: 11px 0; transition: all ease .5s; }
.fixed-nav li.current a { width: 38px; }
.fixed-nav li i { display: inline-block; width: 100%; height: 2px; background-color: #b7b7b7; }
.fixed-nav li.current i { background-color: #000; }
.pa { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; z-index: 9999; }
img { width: auto; max-width: 100%; }
body, html { width: 100%; height: 100%; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent !important; }
.row { margin-left: 0; margin-right: 0; }
.header-box { background: #FFFFFF !important; position: relative; z-index: 8888; }
.header-box .p-head { background: #FFFFFF; }
.header-box .p-head .p-head-row { width: 100%; max-width: 1538px; margin: 0; padding: 0; z-index: 8888; background: white; margin: auto; }
#bs-example-navbar-collapse-1 { position: relative; z-index: 6666; }
.hidden-lg { display: none; }
.swiper-slide { height: auto !important; }
.swiper_wapper { overflow: hidden; }
.pagination { height: auto; position: absolute; left: 0px; right: 0; z-index: 9999; text-align: center; bottom: -10px; }
.swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; border-radius: 8px; background: #FFFFFF; margin-right: 5px; opacity: 0.8; cursor: pointer; }
.swiper-visible-switch { background: red; }
.swiper-active-switch { background: red; }
.hidden-md { display: block; }
.media-right, .media>.pull-right { padding: 0; }
.swiper-button-next, .swiper-button-prev { width: 40px !important; height: 40px !important;cursor: pointer; }

/* 页眉 */
.p-head { height: 160px; }
.p-head .navbar { border: none; }
.p-head .navbar-default { padding-top: 45px; background-color: transparent; }
.p-head .navbar-brand { padding: 0; }
.p-head .nav li { margin-top: 26.5px; }
.p-head .nav li a { padding: 2px 22px; font-size: 24px; font-family: tunga; }
.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:focus, .navbar-default .navbar-nav .active a:hover { color: #000; background-color: transparent; }
.p-head .menu { display: block; position: absolute; right: 0; left: 0; z-index:9999; background: transparent;	/*opacity: 0.8;*/ padding-top: 5px; }
.p-head .menu.on { display: block; }
.p-head .menu li { display: none; margin-top: 0; text-align: left; padding-left: 22px; box-sizing: border-box; }
.p-head .menu li a {white-space: nowrap; padding: 0; font-size: 20px; font-family: tunga; color: #5b5b5b; line-height: 1.1em; }
.p-head .menu li a:focus, .p-head .menu li a:hover, .p-head .menu li a.on { color: #000; }
.navbar-right {	/*margin-right: -30px !important; */ }
.navbar-brand>img { height: 80px; margin-left:-5px; }
#p-body { position: relative; z-index: 5555; }

/* index */
.firstRow { margin-top: 177px; margin-bottom: 278px; }
.firstRow .con { width: 907px; margin: auto; }
.firstRow .con-l {	/*width: 61.75%;*/
text-align: right; }
.firstRow .con-l .img-responsive { display: inline-block; }
.firstRow .con-l p { margin-bottom: 12px; font-size: 16px; color: #595757; line-height: 24px; text-align: left; }
.firstRow .con-l p:nth-child(2) { margin-top: 60px; font-family: SimHei; }
.firstRow .con-l p:nth-child(3) { font-family: Helvetica; }
.firstRow .con-r { width: 38.25%; padding-top: 111px; padding-left: 31px; }
.secondRow .con { width: 1042px; margin: auto; }
.secondRow .con-l { width: 38.48%; }
.secondRow .con-c { width: 36.37%; margin-top: 92px; padding-left: 17px; padding-right: 40px; }
.secondRow .con-c img:last-child { margin-top: 44px; }
.secondRow .con-r { width: 25.15%; margin-top: 44px; }
.secondRow p { font-size: 16px; color: #595757; line-height: 24px; text-align: center; }
.secondRow p:first-child { margin-top: 51px; margin-bottom: 16px; padding: 0 49px; font-family: SimHei; }
.secondRow p:last-child { padding: 0 102px; font-family: Helvetica; }
.thirdRow { margin-top: 175px; margin-bottom: 115px; }
.project-intro .title { text-align: center; }
.project-intro .title h3 { margin-top: 80px; margin-bottom: 28px; font-size: 20px; font-family: Helvetica; color: #000; }
.project-intro .title p { font-family: SimHei; font-size: 14px; color: #333; line-height: 21px; }
.project-intro .title p.customer { margin-top: 22px; margin-bottom: 27px; }
.project-intro .bottom-scrollbar { height: 1px; width: 35%; margin: 0 auto; border-radius: 0; background: #e1e1e1; }
.home-page .swiper-button-next, .home-page .swiper-button-prev { top: 50%; width: 45px; height: 74px; margin-top: -20px; }
.home-page .swiper-button-next { right: 0; background: rgba(0, 0, 0, 0.3) url('../images/arrow-r.png') center no-repeat;position: absolute !important;z-index: 9999;}
.home-page .swiper-button-prev { left: 0; background: rgba(0, 0, 0, 0.3) url('../images/arrow-l.png') center no-repeat;position: absolute !important; z-index: 9999;}
.swiper-container-horizontal .swiper-scrollbar { left: 0; right: 0; width: 575px; height: 3px; margin: auto; }
.index-content { margin: 0 auto 30px; padding: 40px 20px; }
.index-content p { padding: 30px 0 }
.banner-container .swiper-container .swiper-button-next { color: #fff; }
.swiper-pagination-bullet-active { background: #D30505; }
.home-page .banner .product-banner-pc { display: block; }
.home-page .banner .product-banner-phone { display: none; }

/* 页脚 */
.p-footer { height: 224px; }
.p-footer .p-footer-left { width: 50%; float: left; padding-left: 15px; }
.p-footer .p-footer-right { width: 50%; float: right; }
.p-footer p { font-size: 14px; font-family: Helvetica; color: #595757; }
.p-footer .con-l p { margin-top: 30px; width: 80px; text-align: center; line-height: 30px;font-family:"微软雅黑" !important;}
.p-footer .con-l .qrcode { width: 80px; text-align: center; }
.p-footer .con-l .qrcode img { width: 80px; display: block; }
.p-footer .con-r p { text-align: right; line-height: 224px; padding-right: 22px; font-family:"微软雅黑" !important;}
.home-page { overflow: hidden; }

/* profile */
.profile-page .p-body { margin-bottom: 165px; }
.profile-page .p-body section:not(:first-of-type) { margin-top: 80px; }
.profile-page .firstSec { padding-bottom: 120px; border-bottom: 1px solid #e1e1e1; }
.profile-page .firstSec .con-l h2 { margin-top: 75px; margin-bottom: 22px; font-family: Helvetica; color: #000; font-size: 20px; }
.profile-page .firstSec p { font-size: 14px; color: #515151; line-height: 1.4em; }
.profile-page .firstSec .con-l p { font-family: SimHei; margin-bottom: 13px; }
.profile-page .firstSec .con-l { padding-right: 15px; box-sizing: border-box; }
.profile-page .firstSec .con-r { padding-left: 15px; box-sizing: border-box; }
.profile-page .firstSec .con-r p { font-family: Helvetica; margin-bottom: 3px; line-height: 1.2em; }
.profile-page .firstSec .con-r p:nth-child(1) { margin-top: 113px; }
.media-body .con-l { padding-left: 29px; padding-right: 35px; }
.media-body .con-r { padding-left: 45px; }
.media-body .con-l h2 { color: #050505; }
.media-body h2 { font-family: SimHei; margin-bottom: 34px; font-size: 20px; }
.media-body p { font-size: 14px; font-family: SimHei; color: #515151; }
.media-body .con-l p { margin-bottom: 10px; line-height: 1.4em; }
.media-body .con-r h2 { font-family: Helvetica; color: #020202; }
.media-body .con-r p { font-family: Helvetica; margin-bottom: 6px; line-height: 1.2em; }
.profile-page .media-right { }
.profile-page .media-right .media-object { width: 150px; }

/* project */
.project-page .project-item { position: relative; width: 20%; padding: 0 5px; margin-bottom: 30px;overflow: hidden;/*height: 150px*/}
.project-page .project-item .title { width: 100%; padding: 0 5px; }
.project-page .project-item .title a { display: block; min-height: 100%; color: #000; text-align: center; width: 100%; }
.project-page .project-item .title a img { width: 100%; display: block; }
.title-txt { position: absolute; display: flex; align-items: center; flex-direction: column; justify-content: center; align-content: center; left: 0; right: 0; top: 50%; margin: auto; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-tranform: translateY(-50%); -ms-transform: translateY(-50%); }
.project-page .project-item .title h3 { display: none; font-size:20px;font-family:alternate-gothic-lt-no1;}
.project-page .project-item .title p { display: none; font-size: 18px; line-height: 1.3; font-family: alternate-gothic-lt-no1;}
.project-page .project-item .title p.area_en { font-size:20px; }
.project-page .project-item .title p.area_cn{
	font-family:SimHei,"黑体","Microsoft YaHei","微软雅黑",STHeiti,"MicrosoftJhengHei","华文细黑",MingLiu,Helvetica, Tahoma, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei" !important;
}
.project-page .project-item .title:hover a { background-color: rgba(216, 216, 216, 0.6); display: block; }
    .project-page .project-item .title:active a { background-color: rgba(216, 216, 216, 0.6); display: block; }
.project-page .project-item .title:hover a h3, .project-page .project-item .title:hover a p { display: block; }
    .project-page .project-item .title:active a h3, .project-page .project-item .title:active a p { display: block; }
.project-page .project-item:hover .title a { background-color: rgba(216, 216, 216, 0.6); display: block; }
    .project-page .project-item:active .title a { background-color: rgba(216, 216, 216, 0.6); display: block; }
.project-page .project-item:hover .title a h3, .project-page .project-item:hover .title a p { display: block; }
    .project-page .project-item:active .title a h3, .project-page .project-item:hover .title a p { display: block; }
.project-page .top-btn { display: block; width: 42px; height: 24px; margin: 212px auto 42px auto; background-image: url('../images/arrow-t.png'); }
.product-pic .swiper-container {width: 100%;
  height: auto;position: relative;}
.product-pic .swiper-container .swiper-wrapper{
	height: auto !important;
}
.product-pic .swiper-container .swiper-wrapper .swiper-slide img{
	max-width: none !important;
}

/*产品中心图片居中问题*/
.product-content-pic { position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-tranform: translateY(-50%); -ms-transform: translateY(-50%); }
.project-info .col-right { float: right; }
.product-page .p-body .case { max-width: 1560px; }
.product-page .product-item { position: relative; width: 16.65%; padding: 0 15px; margin-bottom: 30px; }
.product-page .product-item .title { display: block; padding: 0 15px; width: 100%; }
.product-page .product-item .title a { display: block; min-height: 100%; color: #000; text-align: center; width: 100%; }
.product-page .product-item .title h3 { display: none; font-size: 20px; font-family: "SimHei"; }
.product-page .product-item .title p { display: none; margin-top: 3px; font-size: 16px; line-height: 100%; font-family: "SimHei"; }
.product-page .product-item .title:hover a { background-color: rgba(216, 216, 216, 0.6); display: block; }
.product-page .product-item .title:hover a h3, .product-page .product-item .title:hover a p { display: block; }
.product-page .product-item:hover .title a { background-color: rgba(216, 216, 216, 0.6); display: block; }
.product-page .product-item:hover .title a h3, .product-page .product-item:hover .title a p { display: block; }
.product-page .top-btn { display: block; width: 42px; height: 24px; margin: 212px auto 42px auto; background-image: url('../images/arrow-t.png'); }

/* sculpture */
.project-info { padding: 0 100px; position: relative; }
.project-info .info-prev, .project-info .info-next { position: absolute; top: 50%; width: 27px; height: 42px; display: block; margin-top: -21px; }
.project-info .info-prev { left: 0; background: url(../images/arrow-left.png) no-repeat; z-index: 8; }
.project-info .info-next { right: 0; background: url(../images/arrow-right.png) no-repeat; z-index: 8; }
.project-info { margin-bottom: 188px; }
.sculpture-page .swiper-container {	/*margin-bottom: 188px; */ }
.sculpture-page .production-pic { max-width: 376px; margin: auto; }
.sculpture-page .product-inbox { padding-left: 150px; margin-top: 36%; }
.sculpture-page .production-desc h4 { margin-bottom: 31px; font-size: 16px; font-family: Helvetica; color: #000; font-weight: bold; }
.sculpture-page .production-desc .parameter p { font-size: 14px; line-height: 1.6em; margin: 0; font-family: SimHei; color: #565656; font-weight: normal; }
.sculpture-page .production-desc .parameter p.artist { margin-top: 28px; }
.sculpture-page .back-btn { margin-top: 30%; margin-bottom: 5px; }
.sculpture-page .back-btn a { font-size: 14px; font-family: SimHei; color: #545454; }
.sculpture-page .share-btn { padding-bottom: 30px; }
.sculpture-page .share-btn label { padding-right: 10px; font-size: 14px; font-family: SimSun; color: #000; vertical-align: middle; }
.sculpture-page .share-btn a { display: inline-block; height: 20px; text-align: center; line-height: 20px; vertical-align: middle; }
.sculpture-page .share-btn img { width: 75%; }
.sculpture-page .swiper-button-next, .sculpture-page .swiper-button-prev { width: 27px; height: 42px; }
.sculpture-page .swiper-button-next { right: 0; background-image: url('../images/arrow-r.png'); }
.sculpture-page .swiper-button-prev { left: 0; background-image: url('../images/arrow-l.png'); }
.sculpture-page .project-info .swiper-container { overflow: hidden; }
.sculpture-page .project-info .swiper-container .img-responsive { margin: 0 auto !important; }

/* information */
.info-page .swiper-container { margin-bottom: 60px; }
.info-page .contact-sec { margin-bottom: 241px; }
.info-page .contact-info { font-size: 16px; margin-bottom: 7px; }
.info-page .contact-info label { width: 26px; color: #020202; vertical-align: top; }
.info-page .contact-info p { display: inline-block; font-family: Helvetica; width: 335px; color: #595757; }
.profile-page .swiper-pagination-bullet, .info-page .swiper-pagination-bullet { width: 8px; height: 8px; background: #fcfcfc; opacity: 1; }
.profile-page .swiper-pagination-bullet-active, .info-page .swiper-pagination-bullet-active { background: #fc0606; }
.profile-page .profile-page-prve, .info-page .profile-page-prve { background: url(../images/banner_arrow-left.png) no-repeat;background-size: 100% 100%; }
.profile-page .profile-page-next, .info-page .profile-page-next { background: url(../images/banner_arrow-right.png) no-repeat;background-size: 100% 100%; }
.profile-page .con-l, .profile-page .con-r { padding: 0; }
.p-footer .case { padding: 0; }
.profile-page .p-footer .case { padding: 0 15px; box-sizing: border-box; -moz-box-sizing: border-box;	/* Firefox */ -webkit-box-sizing: border-box;	/* Safari */ }
.media .col-sm-9 { padding-left: 30px; padding-right: 0; }
.case { max-width: 1538px; margin: auto;	/*padding: 0 15px; */ box-sizing: border-box; -moz-box-sizing: border-box;	/* Firefox */ -webkit-box-sizing: border-box;	/* Safari */ }

/* 2022-5-16新增 */
.product-lunbo .swiper-container .swiper-wrapper{display: flex; height: 100% !important;}
.product-lunbo .swiper-container .swiper-wrapper .swiper-slide{float: unset !important;}

.home .copyright {
	position: absolute;
    bottom: 20px;
    z-index: 9;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    color: #ffffff;
    text-align: right;
}

.home .copyright a{
	color: #ffffff !important;
	/* margin-left: 10px; */
}

@media (min-width:1441px) {
	.profile-page-container, .header-box,.home .text_content,.home .en,.home .copyright { max-width: 1538px; margin: auto; box-sizing: border-box; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;		/* Safari */ }
	.profile-page .p-body .case { width: 1385px; }
	.profile-page-container .p-body {		/*width: 1385px;*/ }
	.product-container .productbanner { padding: 0 16px 0 15px !important; }
}
@media (min-width:1000px) {
	.collapse .navbar-right { margin-right: -30px !important; }
}
@media (max-width:1660px) {
	.profile-page .p-body { max-width: auto; }
}
@media (max-width:1440px) {
	.case, .profile-page .p-body,.home .text_content,.home .en,.home .copyright { max-width: 1172px; margin: auto; /*padding: 0 15px;*/ box-sizing: border-box; -moz-box-sizing: border-box;		/* Firefox */ -webkit-box-sizing: border-box;		/* Safari */ }
	.product-page .p-body .case { max-width: 1194px; width: 1194px\0; width: 1194px\9; margin: auto; color: red\9; }
	.p-head { height: 150px; }
	.p-head .navbar-default { padding-top: 36.5px; max-width: 1172px; box-sizing: border-box; -moz-box-sizing: border-box; \n/* Firefox */
	-webkit-box-sizing: border-box;		/* Safari */ }
	.sculpture-page .product-inbox { padding-left: 150px; margin-top: 31%; }
	.sculpture-page .back-btn { margin-top: 26%; }
}

@media (max-width: 1199px) and (min-width: 992px){
	.hidden-md{
		display: block !important;
	}
}

@media (max-width:1024px) {
	.case, .profile-page .p-body,.home .text_content,.home .en{ max-width: 970px;margin: auto; }
	
	.product-lunbo{
		padding: 0 20px;
		box-sizing: border-box;
	}
	.product-page .p-body .case { max-width: 992px; }
	.p-head { height: 196px; }
	
	/*.project-page .project-container, .product-page .product-container { margin: 0 91px; }*/
	.project-page .project-container, .product-page .product-container { margin: 0 29px; }
	.p-head {
	    height:150px;
	}
	/*.p-head { padding: 0 91px; }*/
	.p-head .navbar-default { padding-top: 58px; }
	.nav>li>a { font-size: 21px }
	.menu a { font-size: 16px; }

	/* index */
	.home-page .banner-item {		/*height: 529px;*/ }
	.secondRow .con { width: 970px; }

	/* sculpture */
	.sculpture-page .swiper-container { margin-bottom: 108px; }
	.sculpture-page .product-inbox { padding-top: 84px; padding-left: 50px; }
	.sculpture-page .back-btn { margin-top: 80px }
	.product-page .product-item { width: 20%; }

	/*产品中心图片居中问题*/
	.product-content-pic { position: static; top: 50%; transform: translateY(0%); -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -o-tranform: translateY(0%); -ms-transform: translateY(0%); }
	.project-info .col-right { float: left; }
	
	
	.info-page .contact-info p{
		width: 330px;
	}
		.p-footer .p-footer-left{
		width: 30%;
	}
	.p-footer .p-footer-right{
		width: 70%;
	}
	.p-footer .con-l p{
		white-space:nowrap;
	}
	
	.profile-page .p-body {padding: 0;}
	
	.project-page .project-item{
		width: 50%;
	}
	.project-page .project-item .title h3, .project-page .project-item .title p { font-size:28px;  font-family: alternate-gothic-lt-no1;} 
	
	
}
/*
@media screen and (min-width:760px) and (max-width:1030px){
			.banner-pc{
				display: none;
			}
			.banner-ipad{
				display: block;
				height: auto;
				overflow: hidden;
			}
			.banner-ipad .swiper-containers{
				position: relative;
			}
			
			.banner-ipad .swiper-slides:first-child{
				display: block;
			}
			
			.banner-ipad .swiper-slides{
			position: absolute;
			top: 0;
			left: 0;
			display: none;
			transition: all ease 2s; 
		}
		
		
		.banner-ipad .banner-btn span{
			display: block;
			width: 40px !important;
			height: 40px !important;
			cursor: pointer;
			-ms-user-select: none;
			-moz-user-select: none;
			-webkit-user-select: none;
		}
		
		.banner-ipad .banner-btn .banner-btn-left{
			position: absolute;
			top:50%;
			transform: translateY(-50%);
			 background: url(../images/banner_arrow-left.png) no-repeat;
		    background-size: 100% 100%;
		    left: 10px;
		    z-index: 9999;
		}
		
		.banner-ipad .banner-btn .banner-btn-right{
			position: absolute;
			top:50%;
			transform: translateY(-50%);
			background: url(../images/banner_arrow-right.png) no-repeat;
		    background-size: 100% 100%;
		    right:10px;
		    z-index: 9999;
		}
		
		.banner-ipad .pagination{
			position: absolute;
			bottom:10px;
			
		}
		
		.banner-ipad .pagination ul li{
			display: inline-block;
		    width: 8px;
		    height: 8px;
		    border-radius: 50%;
		    background: #FFFFFF;
		    margin-right: 5px;
		    opacity: 0.8;
		    cursor: pointer;
		}
		
		.banner-ipad .pagination ul .active{
			background: red;
		}
		
		}*/
		

@media (max-width:850px){
	
	.col-sm-6{
		width: 100%;
	}
	.profile-page .firstSec .con-r p:nth-child(1){
		margin-top: 0;
	}
	.profile-page .firstSec .con-r{
		padding: 0;
	}
	
	.project-intro .title h3{
		font-size: 18px;
	}
	.project-intro .title p{
		font-size: 12px;
	}
	
	.swiper-button-next, .swiper-button-prev{
		    width: 30px !important;
    		height: 30px !important;
	}
	
	.project-page .project-container, .product-page .product-container { margin: 0 23px; }
.navbar-default .navbar-collapse {
    width:100%;
    position: absolute !important;
    right: 0;
    z-index: 8888;
    right: 0;
    /* background: rgba(237, 237, 237, .8); */
    border: none;
    /* top: -160px; */
    /* padding-top: 250px; */

}
.profile-page .firstSec .con-l p span{
	font-size: 12px;
}
.profile-page .firstSec .con-r p span{
	font-size: 12px;
}

.p-head .navbar-brand{
	padding-left: 22px;
	
}

.product-pic .swiper-container{
	width: 94%;
}

.navbar-header .navbar-brand img{
	width:100px;
	height: auto;
}

.p-head .nav li{
	margin-top: 16.5px;
}

.p-head .nav li a{
	font-size:16px;
}

.p-head .nav li ul li{
	margin-top:3px;
}

.p-head .nav li ul li:first-child{
	margin-top: 0;
}

.info-page .contact-info{
	padding-left: 22px;
}

.p-footer .p-footer-left{
	padding-left: 37px;
}
.p-footer .p-footer-right{
	padding-right: 15px;
}

.p-head .navbar-default{
	padding-top: 50px;
}

.profile-page .p-body{
	padding: 0 30px;
}

.info-page .contact-info p{
	width: 330px;
}

.p-footer p{
	font-size: 12px;
}

.profile-page .firstSec .con-l{
	padding-right: 0;
}

#bs-example-navbar-collapse-1{
	padding-left: 30px;
	padding-right: 30px;
}

/*.project-page .project-item{height: 120px}
*/

}

@media (max-width:720px) {
	
	.product-lunbo{
		padding: 0 15px;
		box-sizing: border-box;
	}
	
	.banner-ipad{
		display: none;
	}
	
	.banner-pc{
		display: block;
	}
	
	#bs-example-navbar-collapse-1{
		padding-left:30px;
		padding-right:30px;
	}
	
	.p-head .nav li a{
		font-size: 20px;
	}
	.profile-page .p-body{
		padding: 0 15px;
	}
	.p-head .navbar-default{
		padding-top:58px;
	}
	.p-footer .p-footer-left{
		padding-left: 15px;
	}
	.p-footer .p-footer-right{
		padding-right:15px;
	}
	
	.info-page .contact-info{
		padding-left:0px;
	}
	
	.product-pic .swiper-container{
		width: 99%;
	}
	.p-head .navbar-brand{
		padding-left:0px;
		
	}
	.case,.home .text_content,.home .en { max-width: 750px; }
	.p-head { height: 83px; }
	.p-head .navbar-default { padding: 14px 0; }
	.navbar { margin: 0; }
	.project-page .project-item { width: 50%; }
	.project-page .project-container, .product-page .product-container { margin: 0 20px; }
	.project-page .project-item .title h3, .project-page .project-item .title p { font-size: 18px; font-family: alternate-gothic-lt-no1; }
	.product-page .p-body .case { max-width: 772px; }

	/* fixed nav */
	.fixed-nav { right: 25px; }
	.project-page .project-container, .product-page .product-container { box-sizing: border-box; -moz-box-sizing: border-box;		/* Firefox */ -webkit-box-sizing: border-box;		/* Safari */ }
	.p-head { padding: 0 10px; box-sizing: border-box; -moz-box-sizing: border-box;		/* Firefox */ -webkit-box-sizing: border-box;		/* Safari */ }

	/* index */
	.home-page .banner-item { height: 359px; }
	.firstRow .con { max-width: 720px; }
	.firstRow .con-l img { width: 83%; }
	.secondRow .con { max-width: 720px; }

	/* sculpture */
	.sculpture-page .product-inbox { padding-top: 30px; }
	.project-info .info-prev { display: none; background: url(../images/arrow-left.png) no-repeat; }
	.project-info .info-next { display: none; background: url(../images/arrow-right.png) no-repeat; display: none; }
	.product-page .product-item { width: 25%; }
	.navbar-header { position: relative; z-index: 9999; }
	.navbar-header button { border: none; position: relative; z-index: 9999; }
	.navbar-header button:hover { background: #ffffff; border-color: none; }
	.navbar-default .navbar-nav>li>a { color: #000; }
	.navbar-brand>img { height:40px;margin-left:25px; }
	.navbar-toggle { margin-right: 0;padding-right:25px; }
	.home-page .banner { width: 100%; }
	.home-page .banner a { display: block; width: 100%; height: 100%; }
.profile-page .firstSec .con-r p:nth-child(1){
	margin-top: 0;
}
.profile-page .firstSec .con-r{
	padding: 0;
}
	.navbar-default .navbar-collapse { width: 65%; position: absolute !important; right: 0; z-index: 8888; right: 0; background: rgba(237, 237, 237, .8); border: none; top: -160px; padding-top: 250px; }
	.p-head .nav li { margin-top: 10px; }
	.slide-nav { ; padding: 0; }
	.slide-nav ul li a { color: #000000 !important; }
	.slide-nav ul li:hover a { text-decoration: none; }
	.p-footer .p-footer-left { width: 100%; float: none; padding-left: 0px; margin: auto; text-align: center; }
	.p-footer .p-footer-left p { margin: auto; text-align: center; }
	.p-footer .p-footer-left .qrcode { margin: auto; }
	.p-footer .p-footer-right { width: 100%; text-align: center; float: none; padding-right: 0; }
	.p-footer .p-footer-right p { text-align: center; line-height:50px; }
	.project-page .project-item .title h3, .project-page .project-item .title p { font-size:28px;  font-family: alternate-gothic-lt-no1;}

	.p-head .menu{
		position: static;
	}
	
	.product-container .productbanner{
		padding: 0 4px !important;
	}
	
	.p-footer{
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
	}
	.case, .profile-page .p-body{
		padding: 0;
	}
	.profile-page .firstSec .con-l,.profile-page .firstSec .con-r{
		/*padding-right: 0 !important;*/
		padding-left: 0;
		padding: 0 23px !important;
		box-sizing: border-box;
	}
	
	.product-pic{
		padding: 0 23px;
		box-sizing: border-box;
	}
	
	.info-page .contact-info{
		padding:0 23px;
		box-sizing: border-box;
	}
	.info-page .contact-info p{
		width: 332px;
	}
	.profile-page .firstSec .con-l p{
		margin-bottom: 0;
	}
	
	
	.col-p p:nth-child(2){
		margin-bottom: 10px !important;
	}
	
	.project-page .project-item,.project-page .project-item .title{
		padding: 0;
	}
	
	.project-page .project-item{
		padding: 0 5px;
		box-sizing: border-box;
	}
	
	.case-banner{
		padding: 0;
	}
	/*.project-page .project-item{height: 100px}*/
}

@media (max-width:550px){
	.case-banner{
		padding: 0 15px;
		box-sizing: border-box;
	}
	.project-page .project-item{
		padding: 0;
		box-sizing: border-box;
	}
	.profile-page .firstSec .con-l, .profile-page .firstSec .con-r{
		padding: 0 0 !important;
	}
	.product-pic{
		padding: 0;
		box-sizing: border-box;
	}
	.case, .profile-page .p-body{
		padding:0 19px;
		box-sizing: border-box;
	}
	.info-page .contact-info{
		padding: 0 0px;
	}
	.navbar-toggle { margin-right: 0;padding-right:10px; }
	.navbar-brand>img{
		margin-left: 0;
	}
	.project-page .project-container, .product-page .product-container { margin: 0 40px; }
	/*.home-page .banner .product-banner-pc { display: none; }
	.home-page .banner .product-banner-phone { display: block; }*/
	
	.project-page .project-item .title h3, .project-page .project-item .title p { font-size:16px;font-family: alternate-gothic-lt-no1; }
	/*.project-page .project-item{height: 90px}*/
}

	

@media (max-width:479px) {
	
	.info-page .contact-info p{
		width: 248px;
	}
	
	.hidden-lg { display: block; }
	.header-box { height: 83px; }
	.hidden-md { display: none !important; }
	.case { width: auto; }
	.media .col-sm-9 { padding-left: 0 !important; }
	.media-right, .media>.pull-right { padding: 0 !important; }
	.media .col-sm-3 { padding-left: 0 !important; }
	.product-page .p-body .case { width: auto; }
	.project-item .pic img { width: 100%; }
	.p-head .menu li a{
		line-height: 0;
	}
	.navbar-header .navbar-brand { display: block; width:110px; height: 32px !important; padding-left:17px; box-sizing: border-box; }
	.navbar-header .navbar-brand img { width: 83px; height: auto; }
	
	/*.swiper-button-next, .swiper-button-prev{
		width: 30px !important;
		height: 30px !important;
		display: flex;
		align-items: center;
		justify-content: center;
	}*/
	/*.swiper-button-next, .swiper-button-prev{
		
	}*/
	
	
	.project-intro .title { text-align: left; }
	.project-intro .title h3 { margin-top:60px; }
	.firstRow { margin-top: 177px; margin-bottom: 50px; }
	.project-intro .title h3 {font-size: 18px;text-align: center}
	.project-intro .title p{
		text-align: center;
		font-size: 12px;
	}
	/**/
	.menu.on { position: relative; }
	.project-page .project-container, .product-page .product-container { margin: 0; }
	.fixed-nav { right: 10px; margin-top: -39px; }
	.fixed-nav li a { padding: 6px 0; }
	.p-head { height: 75px; padding: 0; }
	.nav>li>a { font-size: 16px; }
	.menu a { font-size: 14px; }
	.nav>li { margin-top: 16.5px; }
	.navbar-header { padding: 0 0px; }
	.navbar-brand {		/*margin-top: 5px;*/
	height: 60px; padding-bottom: 15px; box-sizing: border-box; line-height: 45px; -moz-box-sizing: border-box;		/* Firefox */ -webkit-box-sizing: border-box;		/* Safari */ }
	.navbar-brand img { height: 79%; display: inline-block; }
	.navbar-default .navbar-collapse { position: relative;		/*margin-top: 10px;*/ z-index: 9999; background-color: rgba(231, 231, 231, .9); box-sizing: border-box; -moz-box-sizing: border-box;		/* Firefox */ -webkit-box-sizing: border-box;		/* Safari */ }
	.p-head .navbar-default { padding-top: 15px; background: transparent; }
	.menu li { padding: 0 32px; text-align: left; }

	/* index */
	.home-page .banner-item { height: 229px; }
	.firstRow .con, .firstRow .con-l { width: 100%; }
	.firstRow .con-l { width: 100%; }
	.firstRow .con-l p { font-size: 12px; line-height: 20px; padding: 0; }
	.firstRow .con-l p img { display: block; width: 100%; }
	.secondRow .con, .secondRow .con-l, .secondRow .con-c, .secondRow .con-r { width: 100%; }
	.firstRow { margin-top: 87px; margin-bottom: 118px; }
	.firstRow .con-l { text-align: center; }
	.firstRow .con-l p { margin-bottom: 6px; }
	.firstRow .con-l p:nth-child(2) { margin-top: 20px; }
	.firstRow .con-r { padding-top: 11px; padding-left: 0; }
	.firstRow .con-r img { width: 57%; margin: auto; }
	.secondRow .con { padding: 0 15px; }
	.secondRow .con img { margin: auto; }
	.secondRow .con-c { padding-right: 0; padding-left: 0; }
	.secondRow .con-l { height: 322px; overflow: hidden; }
	.secondRow .con-r { margin-top: 12px; }
	.secondRow .con-c, .secondRow .con-c img:last-child { margin-top: 12px; }
	.secondRow p { font-size: 14px; line-height: 20px; }
	.secondRow p:first-child { padding: 0 19px; }
	.secondRow p:last-child { padding: 0 42px; }
	/*.home-page .swiper-button-next, .home-page .swiper-button-prev { display: none; }*/
	/*.thirdRow { padding: 0 15px; }*/
	.swiper-container-horizontal .swiper-scrollbar { width: 98px; }
	.swiper-slide .title h3 { margin-top: 30px; margin-bottom: 12px; font-size: 16px; }
	.swiper-slide .title p.customer { margin-top: 12px; margin-bottom: 17px; }
	.swiper-slide .title p { font-size: 12px; line-height: 18px; }

	/* profile */
	.profile-page .firstSec { padding-bottom: 30px; border-width: 1px; }
	/*.profile-page .firstSec .con-l, .profile-page .firstSec .con-r { padding: 0 10px; }*/
	.profile-page .firstSec .con-l h2 { margin-top: 45px; font-size: 14px; }
	.profile-page .firstSec .con-r p:nth-child(1){
		margin: 0;
	}
	.profile-page .firstSec p span{ font-size: 12px !important; }
	.profile-page .firstSec .con-l p { margin-bottom:0px; }
	.profile-page .firstSec .con-r p { box-sizing: border-box; -moz-box-sizing: border-box;		/* Firefox */ -webkit-box-sizing: border-box;		/* Safari */ }
	/*.profile-page .firstSec .con-r p:nth-child(1) { margin-top: 10px; }*/
	.profile-page .p-body section:not(:first-of-type) { margin-top: 30px; }
	.media-body { width: 100%; padding: 0 30px; }
	.media-body .con-l, .media-body .con-r {		/* padding: 0 10px; */ }
	.media-body, .media-left { display: block; }
	.media-left { width: 40%; margin-left: 30px; }
	.media-object { margin: auto; }
	.media-body h2 { margin-bottom: 14px; }
	.media-body .con-l h2 { margin-top: 24px; font-size: 16px; }
	.media-body .con-l p { margin-bottom: 5px; line-height: 18px; }
	.media-body .con-r h2 { margin-top: 4px; margin-bottom: 8px; font-size: 16px; line-height: 24px; }
	.media-body .con-r p { margin-bottom: 2px; }
	.media-body p { font-size: 12px; }

	/* project */
	.project-page .project-item, .product-page .product-item { width: 100%; }
	.product-item .pic img { width: 100%; }
	.project-page .project-item .title h3, .product-page .product-item .title h3 { font-size: 18px; font-family:alternate-gothic-lt-no1;}
	.project-page .project-item .title p, .product-page .product-item .title p { font-size: 14px;  font-family: alternate-gothic-lt-no1;}
	.project-page .top-btn, .product-page .top-btn, .home-page .top-btn { display: block; width: 28px; height: 16px; margin-top: 112px; -webkit-background-size: cover; background-size: cover; }

	/* sculpture */
	.sculpture-page .swiper-button-next, .sculpture-page .swiper-button-prev { display: none; }
	.project-info { margin-bottom: 38px; }
	.sculpture-page .production-pic { width: 100%; }
	.sculpture-page .product-inbox { padding-left: 0 }
	.sculpture-page .production-desc h4 { margin-bottom: 11px; font-size: 14px; }
	.sculpture-page .production-desc p { font-size: 12px; }
	.sculpture-page .back-btn { margin-top: 15px; }
	.sculpture-page .back-btn a { font-size: 14px; }
	.sculpture-page .share-btn a { width: 18px; height: 14px; }
	.project-info { margin-bottom: 30px }
	.project-info .info-prev, .project-info .info-next { display: none; }

	/* information */
	/*.info-page .contact-info { padding: 0 15px; }*/
	.info-page .contact-info { font-size: 14px; }
	.sculpture-page .product-inbox { padding-top: 0 }

	/* footer */
	.p-footer { height: auto; }
	.p-footer { text-align: center; }
	.p-footer .con-l p { width: 100%;font-size: 12px;}
	.p-footer .con-r p { text-align: center; line-height: 48px;font-size: 12px; }
	.project-info .info-prev { left: 15px; }
	.project-info .info-next { right: 15px; }
	.info-page .contact-info p { font-size: 12px; }

	/*修改手机端导航*/
	.navbar-header { position: relative; z-index: 9999; }
	.navbar-header button { border: none; position: relative; z-index: 9999;margin-right:10px; }
	.navbar-header button:hover { background: #ffffff; border-color: none; }
	.navbar-default .navbar-nav>li>a { color: #000; }
	.home-page .banner { width: 100%; }
	.home-page .banner a { display: block; width: 100%; height: 100%; }
	.home-page .banner .product-banner-pc { display: none; }
	.home-page .banner .product-banner-phone { display: block; }
	.home-page .banner a img { height: 100%; width: 100%; }
	.project-page .project-item .title h3 { display: none; font-size: 28px;font-family:alternate-gothic-lt-no1;}
	.project-page .project-item .title p { display: none; font-size: 28px; line-height: 1;  font-family: alternate-gothic-lt-no1;}
	.news-works .project-page .project-item .title h3 {font-size: 18px;}
	.news-works .project-page .project-item .title p {font-size: 18px;}
	.p-footer .con-l .qrcode { width: 118px; text-align: center; margin: auto; }
	.p-footer .con-l .qrcode img { width: 90px; height: 90px; display: block; margin: auto; }
	.product-list2 .product-item { width: 48%; float: left !important; }
	.product-list2 .product-item:nth-child(even) { float: right !important; }
	.production-desc p:last-child { padding-top: 15px; }

	/*产品详情页*/
	.project-info { width: 100%; margin: auto; padding: 0; }
	.product-content { padding: 0; }
	.production-desc { border-bottom: 1px solid #A1A1A1; padding-bottom: 15px; }

	/*下拉菜单 background: rgba(150, 150, 150, .8);*/
	.navbar-default .navbar-collapse { width: 65%; position: absolute !important; right: 0; z-index: 8888; right: 0; background: rgba(237, 237, 237, .8); border: none; top: -160px; padding-top: 250px; }
	.p-head .nav li { margin-top: 10px; }
	.p-head .nav li ul li{
		margin-top: 0;
		margin-bottom:8px;
	}
	.p-head .nav li ul li:last-child{
		margin-bottom: 0;
	}
	.slide-nav { ; padding: 0; }
	.slide-nav ul li a { color: #000000 !important; }
	.slide-nav ul li:hover a { text-decoration: none; }
	
	.profile-page .firstSec .con-l{
		padding-right: 0;
	}
	/*.project-page .project-item{height: 85px;margin-bottom: 20px}*/
}

/*other*/
.at-style-responsive .at-share-btn { padding: 5px 0 !important; }
.project-list { justify-content: normal !important; display: flex !important; }


/* news 21-4-16 首页*/
.fB{font-weight: bold;}
.flex {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.flex-1 {-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
.flex-align-center {-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.flex-pack-center {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.flex-pack-justify {-webkit-box-pack: justify;-webkit-justify-content: pace-between;-ms-flex-pack: justify;justify-content: space-between;}
.flex-warp{flex-flow: wrap}
.flex-column{flex-flow: column}
.home{}
.home .showcase {height: 100vh;display: flex;color: #fff;padding: 0 20px;}
.home .video-container {position: absolute;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;background: var(--primary-color) url('../images/cover.jpg') no-repeat center	center/cover;}
.home .video-container video {width: 100%;height: 100%;  position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);object-fit: cover;}
.home .video-container:after {content: '';z-index: 1;height: 100%;width: 100%;top: 0;left: 0;background: rgba(0, 0, 0, 0.5);position: absolute;}
.home .header-box{position: fixed;width: 100%;left: 50%;transform: translateX(-50%);top: 0;}
.home .header-box .p-head,.home .header-box,.home .p-head .navbar-default,.home .header-box .p-head .p-head-row{background: none !important;}
/*.home .header-box .p-head .p-head-row{padding-top:12px;}
*/.home .navbar-default .navbar-nav > li > a,.home .p-head .menu li a{color: #FFF;}
.home .navbar-default .navbar-nav > li > a:hover,.home .p-head .menu li a:hover{text-decoration: underline;color: #FFF;}

.home .text_content{position: absolute;bottom: 20px;z-index: 9;width: 100%;left: 50%;transform: translateX(-50%);}
.home .text_content p{margin-bottom: 20px;text-align: justify}
.home .text_content p:last-child{margin-bottom: 0;font-size: 13px;}
.home .text_content a{color: #FFF;font-size: 16px;line-height: 1.5;margin-top: 60px;display: block;}
.home .text_content .txt{width: 420px;color: #FFF;line-height: 1.6;font-size: 16px;word-wrap:break-word;;}
.home .navbar-brand>img{margin-left: -10px}
.home .en{font-size: 75px;line-height: 1;text-align: right;color: #FFF;font-family: tunga;position: absolute;top: 260px;z-index: 2;width: 100%;left: 50%;transform: translateX(-50%);}
.home .p-head .nav li:last-child a{padding-right:15px;}
.home .mb{display: none;}
.home .img{display: none}

/* 列表 */
.new-txt{color: #FFF;}
.works-title{display: none;}
.subnav{border-bottom: 1px #a7a7a7 solid;height: 60px;line-height: 60px;margin-bottom: 70px;color: #929292;font-size: 20px;}
.subnav a{color: #929292;margin-right: 10px;font-family: 'tunga'}
.subnav a.cur,.subnav a:hover{color: #2b2b2b;font-size: 21px;font-weight: bold;}
.subnav span{margin-right: 10px;}
.news-works .tit{display: none;}

/* 详情 */
.details {margin-bottom: 70px;}
.details .content{}
.details .user-info{margin-top:60px;}
.details .content .portrait{width: 185px;background-color: #c1c1c1;height: 185px;overflow: hidden;border-radius: 50%;margin-right: 30px;}
.details .content .portrait img{max-width: 100%;max-height: 100%;}
.details .content .name{font-size: 30px;font-weight: 600;color: #000;}
.details .content .txt{font-size: 16px;line-height: 1.6;margin-top: 30px;width: 760px}
.details .content .text_content{margin-top: 30px;display: table;}
.details .sidebar{width: 20%;padding: 0 30px 70px 30px;position: relative;}
.details .sidebar .bd li{margin-top: 25px;overflow: hidden;height: 130px !important}
.details .sidebar img{width: 100%;display: block;}
.details .sidebar .next{width: 100%;background: url(../images/top.png)no-repeat center top;display: block;height: 35px;background-size: 32px;cursor: pointer;}
.details .sidebar .prev{width: 100%;background: url(../images/top.png)no-repeat center top;display: block;height: 35px;background-size: 32px;position: absolute;bottom: 0;left: 0;z-index: 9;transform: rotate(180deg);cursor: pointer;}
.details .picScroll-top{position: relative;padding-bottom: 70px;margin: auto;}





@media (max-width: 1441px) {
	.details .content .portrait{width: 165px;height: 165px;}
	.home .en{top: 150px}
}
@media (max-width: 1199px) {
	.details .content .portrait{width: 135px;height: 135px;}
	.details .content .name{font-size: 24px;}
	.details .sidebar .bd li{margin-top: 20px;}
	/**.project-page .project-item:hover .title a .title-txt{display: none}**/
	.details .content .txt{width: 85%}
	.home .header-box .p-head .p-head-row{padding-top:0px;}

}

@media (max-width: 1023px) {
	/*修改1024以下、平板*/
	.home .text_content{width: 100%;padding: 0 20px;}
	.home .navbar-default .navbar-nav > li > a, .home .p-head .menu li a{color: #333;}
	.details .content{padding-left: 20px;}
	.details .content .portrait{width: 120px;height: 120px;}
	.details .content .name{font-size: 22px;}
	.details .sidebar .next,.details .sidebar .prev{background-size: 28px;height: 30px;}
}

@media (max-width: 767px) {
	/*修改768以下、小屏平板*/
	.home .text_content a{margin-top: 10px;font-size: 14px;}
    .home .mb{display: block;}
	.home .pc{display: none;}
}

@media (max-width: 424px) {
	/*修改425以下、普通的安卓手机屏*/
	.home .text_content {bottom: 65px;}
	.home .copyright{padding: 0 20px;text-align: left;}
	.home .img{display: block;right: 20px;top: 100px;position: absolute;z-index: 9;text-align: right;}
	.home .img img{width: 80%}
	.home{background:#000;}
	.home .text_content .txt{/*display: none;*/width: 80%;font-size: 14px;}
	.home .en{display: none;font-size: 42px;right: 20px;left: auto;width: auto;transform: inherit;top: 190px}
	.home .text_content a{border: 0;text-transform: uppercase;padding: 0;}
	.works-title{display: block;font-size: 18px;border-bottom: 1px #e6e6e6 solid;padding-bottom: 15px;}
	.subnav{position: fixed;height: calc(100% - 75px - 40px);width: 20%;background-color: #ededed;left: 0;margin-bottom: 0;border-bottom: 0;}
	.subnav span{display: none;}
	.subnav{line-height: normal;}
	.subnav a{display: block;margin-right: 0;text-align: center;word-wrap:break-word;padding: 15px 0;font-size: 14px;}
	.subnav a.cur,.subnav a:hover{background-color: #FFF;font-size: 16px;}

	.news-works .tit{display: block;padding: 15px 0;font-weight: 600;font-size: 14px;}
	.news-works .project-container{width: 80%;margin-left: 20%;padding:0 10px;}
	.news-works .project-item{width: 32% !important;margin-right: 2%;margin-bottom: 10px}
	.news-works .project-item:nth-of-type(3n){margin-right: 0;}
	.news-works footer,.news-works .top-btn{display: none;}
	.details {flex-flow: column;padding-top: 20px;}
	.details .content{padding-left: 0;}
	.details .sidebar{width: 100%;padding-bottom: 0;padding-left: 15%;padding-right: 15%;margin-top: 20px;}
	.details .user-info{flex-flow: column;margin-top: 0}
	.details .content .text_content{margin-top: 0;}
	.details .content .portrait{margin-right: 0;}
	.details .content .name{width: 100%;font-weight: normal;font-size: 16px;margin-top: 20px;}
	.details .content .txt{margin-top: 20px;width: 100%}
	.details .sidebar .bd li{height: 190px!important}

	/*.project-page .project-item{height: 75px;margin-bottom: 10px}*/
}

@media (max-width: 374px) {
	/*修改375以下、iPhone5，4，等小屏手机*/
}